* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  background-color: #f3f3f3;
}

.flexbox {
  display: flex;
  justify-content: space-between;
  width: 100%;
  /* max-width: 768px; */
  height: 100vh;
  overflow: hidden;
  margin: 0 auto;
  padding: 15px;
}

.flexbox .board{
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 300px;
  background-color: #313131;
  padding: 15px;

}

.flexbox .boardTwo{
  display: flex;
  flex-direction: column;
  width: 100%;
  /* max-width: 300px; */
  background-color: rgba(223, 238, 187, 0.877);
  padding: 15px;
 margin: 10px;
}

.flexbox .card{
  max-width: 300px;
  background-color: #f3f3f3;
  padding: 15px 25px;
  margin-bottom: 15px;
}